SWFShape_drawArc(3)

NAME
SWFShape_drawArc - draw an arc of radius r, centered at (x,y), from angle startAngle to angle

SYNOPSIS
#include <ming.h>

void SWFShape_drawArc
(
    SWFShape shape,
    double r,
    double startAngle,
    double endAngle
);

PARAMETERS

SWFShape shape
    Not Documented.

double r
    Not Documented.

double startAngle
    Not Documented.

double endAngle
    Not Documented.

DESCRIPTION
EndAngle (measured in degrees clockwise from due north).